@charset "UTF-8";
/*
 * cmn_layout.css
 *
 *  version --- 3.5
 *  updated --- 2012/12/7
 */


/* !HTML5 elements
---------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{ display: block;}

/* !Reseting
---------------------------------------------------------- */
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 100;
  src: url(fonts/NotoSerifCJKjp/NotoSerifCJKjp-ExtraLight.otf) format('opentype');
}

body {
	font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"メイリオ",meiryo,sans-seri;
	font-size: 14px; /* 10px; */
	-webkit-text-size-adjust: none;
	line-height: 2;
	color: #333;
}
/* ie7 */ *:first-child+html body { font-size: 75%; /* 62.5%; */}
/* ie6Below */ * html body { font-size:75%; /* font-size: 62.5%; */}
/* ie8 */ html>/**/body { font-size /*\**/: 80%;}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td
{ margin: 0; padding: 0;}
input, textarea
{ margin: 0; font-size: 100%;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
fieldset, img
{ border: 0;}
img
{ vertical-align: top; max-width:100%;}
address, caption, cite, code, dfn, em, th, var
{ font-style: normal; font-weight: normal;}
ol, ul
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6
{ font-size: 100%; font-weight: normal;}
q:after, q:before
{ content:'';}
a, input
{ /* outline: none; */ }
abbr, acronym
{ border: 0;}


/* !Reset Module
---------------------------------------------------------- */
.reset div, .reset dl, .reset dt, .reset dd, .reset ul, .reset ol, .reset li, .reset h1, .reset h2, .reset h3, .reset h4, .reset h5, .reset h6,
.reset pre, .reset form, .reset fieldset, .reset p, .reset blockquote, .reset th, .reset td
{ margin: 0; padding: 0;}
.reset input, .reset textarea
{ margin: 0; font-size: 100%;}
.reset table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
.reset fieldset, .reset img, .reset abbr, .reset acronym
{ border: 0;}
.reset address, .reset caption, .reset cite, .reset code, .reset dfn, .reset em, .reset th, .reset var
{ font-style: normal; font-weight: normal;}
.reset ol, .reset ul
{ list-style: none;}
.reset caption, .reset th
{ text-align: left;}
.reset h1, .reset h2, .reset h3, .reset h4, .reset h5, .reset h6
{ font-size: 100%; font-weight: normal;}
.reset a, .reset input
{ /* outline: none; */ }
.reset q:after, .reset q:before
{ content:'';}

/* !spBr
---------------------------------------------------------- */
.spBr01 {
	display:none;
}

@media only screen and (max-width: 480px) {
	.spBr01 {
		display:block;
	}
}

/* !Clearfix
---------------------------------------------------------- */
.clearfix,
#contents,
#contentsIn,
.section,
.pageTop,
.h4_basic,
.h4_basic02
{
	display: block;
	min-height: 1%;
}
.clearfix:after,
#contents:after,
.header:after,
.leftBox01:after,
.sidebar:after,
.youtubeArea01:before,
.footermenu01:after,
.footerAreaBox02:after,
.gNavi ul:after,
.footer .tellBox01:after,
.tellBox01 .pc .yoyaku:after,
.footer .addressBox01:after,
.footer .footerArea04:after,
.breadcrumbList01:after,
.rightImg01:after,
.tejyunList01 li:after,
.ichiranList01 li:after
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix,
* html #contents,
* html #contentsIn,
* html .section,
* html .pageTop,
* html .h4_basic,
* html .h4_basic02
{
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/* !Layout
---------------------------------------------------------- */
html { overflow-y: scroll;}
body { text-align: center;
}
@media print {
	html,
	html body { *zoom: 0.65;}
}

/* !wrapper
---------------------------------------------------------- */
.wrapper {
	margin-top:85px;
	overflow: hidden;
}
.mainArea01 {
	width: 1052px;
	text-align:center;
	margin:0 auto;
}
.TwoColumn .innner01 {
	width:726px;
	float:left;
	text-align:left;
	font-size:14px;
	margin-top:43px;
}
.sidebar {
	width:300px;
	float:right;
	padding-bottom:15px;
	margin-left:22px;
	margin-top:120px;
}
#under .innner01 {
	margin-top:43px;
}

	@media only screen and (max-width: 768px) {
		.wrapper {
			margin-top:0;
			width:100%;
		}
		.mainArea01 {
			width: 100%;
		}
		.mainAreaInnner01 {
			padding:0 1%;
		}
		.sidebar {
			width:98%;
			float:none;
			margin-left:0;
			margin-top:0;
			padding:0 1%;
		}
		.TwoColumn .innner01 {
			width:100%;
			float:none;
		}
		#under .innner01 {
			margin-top:61px;
			margin-bottom:30px;
		}
}
	@media only screen and (max-width: 480px) {
	}
	
/* !header
---------------------------------------------------------- */
.header {
	text-align: center;
	padding-top:13px;
	position:fixed;
	top:0;
	height:92px;
	z-index:9999;
	background:#fff;
	width:100%;
}
	.header .logo01 {
		float:left;
		margin-bottom:13px;
	}

	.header .renraku01 {
		float:right;
		margin-top:10px;
	}
	.header .tell01,
	.header .fax01 {
		color:#336699;
		font-size:24px;
		font-family: "Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Verdana,Arial,sans-serif;		font-family: "Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Verdana,Arial,sans-serif;
	}
	.header .tell01 {
		color:#tell01;
		line-height: 1.3em;
	}
	.header .fax01 {
		color:#666666;
		line-height: 1em;
	}	
	.header .mainArea01:after {
		clear: both;
		content:".";
		display: block;
		height: 0;
		visibility: hidden;
	}
		.header .tell01 span,
		.header .fax01 span {
			font-size:14px;
		}		
	@media screen and (max-width: 768px){
		.header {
			text-align: center;
			padding-top:12px;
			height:61px;
			background:#fff;
			border-bottom:1px solid #ccc;
		}

		.header .logo01 {
			float:left;
			height:50px;
			max-width:60%;
		}
			.header .logo01 img {
				max-width:100%;
			}
		.header .tell01 {
			display:none;
		}
		.header .fax01 {
			display:none;
		}
	}
	@media only screen and (max-width: 480px) {
		.header .logo01 {
			max-width:50%;
			margin-top:10px;
			margin-left:1%;
		}
	}

/* !gNavi
---------------------------------------------------------- */
.gNavi {
	border-top:1px solid #c9c9c9;
	border-bottom:1px solid #c9c9c9;
	background-color:#fff;
}
	.gNavi ul.menu-list01 {
		width: 1052px;
		text-align:center;
		margin:0 auto;
		border-left:1px solid #c9c9c9;
		line-height:1em;
		font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"メイリオ",meiryo,sans-serif;
		
	}
	.gNavi  ul.menu-list01 li {
		font-size:14px;
	}
	.gNavi  ul.menu-list01 li a {
		color:#333;
		text-decoration:none;
		border-right:1px solid #c9c9c9;
		float:left;
		display:block;
		width:149.1428571428571px;
		padding:16px 0;
		background-color:#fff;
		transition: 0.2s;
	}
	.gNavi  ul.menu-list01 li a:hover {
		background-color:#dee5ff;
		transition: 0.2s;
		
	}
	.gNavi .menu-toggle-button,
	.menuMail01 {
		display:none;
	}

		.gNavi .menu-trigger,
		.gNavi .menu-trigger span {
		  display: inline-block;
		  transition: all .4s;
		  box-sizing: border-box;
		}
		.gNavi .menu-trigger {
		  position: relative;
		  width: 30px;
		  height: 23px;
		}
		.gNavi .menu-trigger span {
		  position: absolute;
		  left: 0;
		  width: 100%;
		  height: 4px;
		  background-color: #888;
		  border-radius: 4px;
		}
		.gNavi .menu-trigger span:nth-of-type(1) {
		  top: 0;
		}
		.gNavi .menu-trigger span:nth-of-type(2) {
		  top: 10px;
		}
		.gNavi .menu-trigger span:nth-of-type(3) {
		  bottom: 0;
		}
		.gNavi .menu-trigger span.txt {
			font-size: 10px;
			top: 25px;
			border: 0 solid;
			height: 0;
			background-color:#fff;
		}
	.gNavi .mail01 {
		position: relative;
	}
		.gNavi .mail01 i {
			color:#336699;
			position:absolute;
			font-size:28px;
			right: 22px;
			top: 8px;
		}
		.gNavi .mail01 {
			 width: 30px;
			 height: 23px;
		}
		.gNavi .mail01 .txt{
			font-size: 10px;
			position:absolute;
			top: 22px;
			border: 0 solid;
			height: 0;
			top: 34px;
			right: 24px;
			color:#336699;
		}
	.gNavi .phone01 {
		position: relative;
			 width: 30px;
			 height: 23px;
	}
		.gNavi .phone01 i {
			color:#888;
			position:absolute;
			top:10px;
			font-size: 28px;
			right: 75px;
		}
		.gNavi .phone01 .txt{
			font-size: 10px;
			position:absolute;
			top: 22px;
			border: 0 solid;
			height: 0;
			top: 34px;
			right: 80px;
		}
	.gNavi .menu-list02 {
		display:none;
	}
	@media only screen and (max-width: 768px) {
	.gNavi {
		border-top:0px solid #c9c9c9;
		border-bottom:0px solid #c9c9c9;
		background-color: transparent;
	}
	.gNavi .menu-list02 {
		display:block;
	}
	.gNavi .menu-list01,
	.menuMail01 {
		display:none;
	}
    .layout{
        display: none;
        width: 100%;
        height:100%;
        text-align: center;
        position: fixed;
        top: 0;
        z-index: 100;
		background-color: #000;
		opacity:0.6;
		cursor:pointer;
    }
		.onBtn.menu-trigger span:nth-of-type(1) {
		  -webkit-transform: translateY(20px) rotate(-45deg);
		  transform: translateY(10px) rotate(-45deg);
		  background-color: #888888;
		}
		.onBtn.menu-trigger span:nth-of-type(2) {
		  opacity: 0;
		}
		.onBtn.menu-trigger span:nth-of-type(3) {
		  -webkit-transform: translateY(-20px) rotate(45deg);
		  transform: translateY(-10px) rotate(45deg);
		  background-color: #888888;
		}
		
		.gNavi .menu-toggle-button {
			display:block;
			position:absolute;
			right:5%;
			z-index:9999;
			font-size:2.5em;
			top:1%;
		}
		.onBtn.menu-trigger span.txt {
			display:none;
		}
		.gNavi ul.menu-list02 {
			position:fixed;
			top:80px;
			right:-100%;
			width:96%;
			z-index:9999;
			padding:0 0 0 2%;
			transition: 0.3s;
		}
		html.open body,
		html.open {
			overflow: hidden;
			height: 100%;
		}
		.gNavi ul.open {
			right:0;
			transition: 0.3s;
			visibility:visible;
		}
		.gNavi li {
			float:none;
			margin-left:0;
			font-size:14px;
			text-align:left;
			z-index:9999;
		}
		.gNavi li a,
		.gNavi .inner {
			color:#222;
			display:block;
			width:auto;
			text-decoration:none;
			background:#fff;
			border-bottom:1px solid #ccc;
			padding:10px;
			z-index:9999;
		}
		.gNavi .onBtn {
			color:#f1f1f1;
		}
		.gNavi .menuMail01.open {
			display:block;
		}
	.gNavi .sidebarMainBox01 h3 {
		font-size:18px;
		background-color:#336699;
		color:#fff;
		letter-spacing:0.1em;
		text-align:center;
	}
	.gNavi .sidebarMainBox01 {
		border-right:1px solid #789cd3;
		border-left:1px solid #789cd3;
	}
		.gNavi .sidebarMainBox01 li a{
			border-bottom:1px solid #789cd3;
			display:block;
			text-align:left;
			padding:8px 16px 8px 16px;
			line-height:1;
			background-color:#e9f3fe;
		}
		.gNavi .sidebarMainBox01 li span {
			background: url(img/icon_arrow04.png) no-repeat left 0.5em;
			padding-left:20px;
		}
	.gNavi .ippan01 .sidebarMainBox01 h3 {
		background-color:#888888;
	}
	.gNavi .ippan01 .sidebarMainBox01 {
		border-right:1px solid #ccc;
		border-left:1px solid #ccc;
	}
		.gNavi .ippan01 .sidebarMainBox01 li a{
			border-bottom:1px solid #ccc;
			background-color:#f0f0f0;
		}
		

	.gNavi .sidebarSubBox01 {
		border-right:1px solid #ccc;
		border-left:1px solid #ccc;
		border-top:1px solid #ccc;
	}
		.gNavi .sidebarSubBox01 {
		}
		.gNavi .sidebarSubBox01 li a{
			border-bottom:1px solid #ccc;
			display:block;
			text-align:left;
			padding:8px 16px 8px 16px;
			line-height:1;
			background-color:#f0f0f0;
		}
		.gNavi .sidebarSubBox01 li span {
			background: url(img/icon_plus01.png) no-repeat left 0.5em;
			padding-left:20px;
		}
	.gNavi .menuMail01 {
	}
		.gNavi .menuMail01.open {
		}
		.gNavi .menuMail01 li a {
			background: #336699;
			color: #fff;
			text-align: center;
			margin: 0 10%;
			border: 0;
			margin-bottom: 20px;
			margin-top:20px;
		}		
	}
	@media only screen and (max-width: 480px) {
	}

/* !pager
---------------------------------------------------------- */
.pager {
    overflow: hidden;
}
 
	.pager ul {
		list-style: none;
		position: relative;
		left: 50%;
		float: left;
	}
	 
	.pager ul li {
		margin: 0 1px;
		position: relative;
		left: -50%;
		float: left;
	}
	 
	.pager ul li span,
	.pager ul li a {
		display: block;
		font-size: 16px;
		padding: 0.6em 1em;
		border-radius: 3px;
	}
	 
	.pager ul li a {
		background: #EEE;
		color: #000;
		text-decoration: none;
	}
	 
	.pager ul li a:hover {
		background: #333;
		color: #FFF;
	}
/* !footer
---------------------------------------------------------- */
.footer {
	padding-top:52px;
}
.footer .tellBox01 {

    background: #336699;
    text-align: left;
	padding:19px 19px 0 19px;

}
	.tellBox01 .incho {
	
		width: 180px;
		float: left;
		text-align: center;
		color: #fff;
	
	}
		.tellBox01 .incho .name {
		  margin-top: 10px;
		  line-height:1.3em;
		  margin-bottom:10px;
		}
	.tellBox01 .tell {
	
		width: 432px;
		float: left;
		color: #fff;
		margin-left: 27px;
	
	}
		.tellBox01 .tell .txt01 {
		  font-size: 18px;
		  letter-spacing:0.2em;
		}
		.tellBox01 .tell .txt02 {
		  font-size: 48px;
		  font-family: Arial,"Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Verdana,Arial,sans-serif;
		}
		.tellBox01 .tell .txt02 a { 
			color:#fff;	
		}
		.tellBox01 .tell .txt02 img {
		  margin: 25px 20px 0 0;
		}
		.tellBox01 .tell .txt03 {
		  margin: 0 0 0 28px;
		  font-size: 18px;
		  line-height: 1.6em;
		}

	.tellBox01 .pc {
		background: url(img/bg_pc01.png) repeat-x left top;
		width: 357px;
		float: right;
          border-radius: 5px;
         -webkit-border-radius: 5px;
         -moz-border-radius: 5px;
	}
		.tellBox01 .pc .yoyaku {
			padding: 45px 0 0 0;
		}
		.tellBox01 .pc .yoyaku .img {
			padding: 0 10px 0 71px;
			float: left;
			display: block;
		}
		.tellBox01 .pc .yoyaku .txt {
			color: #fff;
			width: 50px;
			text-align: center;
			font-size: 24px;
			float: left;
			display: block;
			width: 180px;
			line-height: 1.5em;
		}
		.tellBox01 .pc .yoyakuLink {
			text-align: center;
			margin: 25px 0 35px 0;
		}
			.tellBox01 .pc .yoyakuLink a {
				padding: 10px 72px;
				background: #3399cc;
				color: #fff;
			}
			.tellBox01 .pc .yoyakuLink a span {
				background: url(img/icon_arrow03.png) no-repeat right 0.4em;
				padding-right: 30px;
				font-size: 18px;
			}
		@media only screen and (max-width: 768px) {
			.tellBox01 .incho {
				width: 100%;
				float: none;
			}			
			.tellBox01 .tell {
				width: 100%;
				float: none;
				margin: 0 10px;
				text-align:center;
			
			}
			.tellBox01 .pc {
				width: 100%;
				float: none;
				text-align:center;
			}
			.tellBox01 .tell .txt01 {
			  font-size: 18px;
			  letter-spacing:0;
			}
			.tellBox01 .tell .txt02 {
			  font-size: 30px;
			  text-align:center;
			}
			.tellBox01 .tell .txt02 .tellNo01 {
				display: inline-block;
				text-align: left;
			}
			.tellBox01 .tell .txt02 img {
			  margin: 0;
			  display: inline-block;
			}
			.tellBox01 .tell .txt02 .tellNo01 span {
			}
			.tellBox01 .tell .txt02:after {
				clear: both;
				content:".";
				display: block;
				height: 0;
				visibility: hidden;
			}
			.tellBox01 .tell .txt03 {
			  margin: 0;
			  font-size: 16px;
			  line-height: 1.6em;
			}
			.tellBox01 .pc .yoyaku {
				padding: 10px;
				text-align:center;
				margin-top:15px;
				
			}
			.tellBox01 .pc .yoyaku .img {
				padding: 10px 0 0 0;
				float: none;
				display: block;
			}
			.tellBox01 .pc .yoyaku .txt {
				text-align: center;
				float: none;
				display: block;
				width: 100%;
				line-height: 1.5em;
				margin-top:10px;
			}
			.tellBox01 .pc .yoyaku br {
				display:none;
			}
			.tellBox01 .pc .yoyakuLink {
				margin: 0;
			}
				.tellBox01 .pc .yoyakuLink a {
					display:block;
					padding: 5px 10px;
					margin-bottom:15px;
				}
		}
		@media only screen and (max-width: 480px) {
			.tellBox01 .tell .txt02 img {
			  float:none;
			}
			.tellBox01 .tell .txt02 span {
				float:none;
			}
		}

.footer .addressBox01 {
	padding:28px 0;
	line-height:2.3em;
}
	.footer .addressBox01 .address{
		float:left;
		width:523px;
		text-align:left;
	}
	.footer .addressBox01 .map{
		float:right;
		width:529px;
	}
		.footer .addressBox01 .map iframe{
			width:100%;
			height:550px;
		}
	.footer .addressBox01 h3,
	.footer .addressBox01 p {
		margin-left:38px;
	}
	.footer .addressBox01 h3 {
		font-size:24px;
	}
	.footer .addressBox01 p {
		font-size:16px;
	}
	.footer .addressBox01 h3:nth-child(1) {
		margin-top:0px;
	}

	.footer .addressBox01 h3:nth-child(3) {
		margin-top:30px;
	}


	@media only screen and (max-width: 768px) {
		.footer .addressBox01 .address{
			float:none;
			width:100%;
		}
		.footer .addressBox01 .map{
			width:100%;
			padding:10px 0;
		}
	}
	@media only screen and (max-width: 480px) {
	}
	
.footer .footerArea04 {
	background-color:#EDEDED;
	padding:30px 0;
}
	.footer .footerArea04 ul {
		font-size:11px;
		max-width:260px;
		margin:0 auto;
		text-align:center;
	}
	.footer .footerArea04 li {
		float:left;
	}
	.footer .footerArea04 li a:after {
		content:'　｜　'
	}
	
/* !pageTop
---------------------------------------------------------- */
#page-top a {
    bottom: 10px;
    right: 10px;
    list-style-type: none;
    position: fixed;
    z-index: 9999;
	 box-sizing : border-box;
	 background:#336799;
	 color:#fff;
	 padding:2px 15px;
	 font-size:18px;
	 opacity:0.8;
}
#page-top i{
	width:100%;
	box-sizing : border-box;
}
	@media only screen and (max-width: 768px) {
		#page-top a {
			 padding:8px 20px;
			bottom: 15px;
			right: 15px;
		}
	}
/* !Midashi
---------------------------------------------------------- */
.omidashi {
  font-size:24px;
  text-align: center;
color: #000000;
text-shadow: 0 0 5px white;
padding: 0.3em 0.5em;
background: -webkit-repeating-linear-gradient(-45deg, #f4e0eb, #f4e0eb 3px,#f7eaf1 3px, #f7eaf1 7px);
background: repeating-linear-gradient(-45deg, #f4e0eb, #f4e0eb 3px,#f7eaf1 3px, #f7eaf1 7px);
}
.midashi02 {
  position: relative;
  text-align: center;
  font-size:24px;
  margin:40px 0 30px 0;
  letter-spacing:0.1em;
}
	.midashi02 span {
	  position: relative;
	  z-index: 2;
	  display: inline-block;
	  margin: 0 2.5em;
	  padding: 0 1em;
	  background-color: #fff;
	  text-align: left;
	}
	.midashi02::before {
	  position: absolute;
	  top: 50%;
	  z-index: 1;
	  content: '';
	  display: block;
	  width: 100%;
	  height: 1px;
	  background-color: #c9c9c9;
	}
h1.midashi02 {
	font-size:30px;
	margin:0 0 30px 0;
	letter-spacing:0em;
}
.midashi04 {
color: #336699;
  position: relative;
  text-align: center;
  font-size:24px;
  margin:40px 0 30px 0;
  letter-spacing:0.1em;
}
	.midashi04 span {
	  position: relative;
	  z-index: 2;
	  display: inline-block;
	  margin: 0 2.5em;
	  padding: 0 1em;
	  background-color: #fff;
	  text-align: left;
	}
	.midashi04::before {
	  position: absolute;
	  top: 50%;
	  z-index: 1;
	  content: '';
	  display: block;
	  width: 100%;
	  height: 1px;
	  background-color: #c9c9c9;
	}
h1.midashi04 {
	font-size:30px;
	margin:0 0 30px 0;
	letter-spacing:0em;
}
.midashi03 {
	color:#333;
	font-size:18px;
	margin:33px 0 22px;
	font-weight:bold;
	letter-spacing:0.1em;
}
	.midashi03:after{
		content: '';
		display: block;
		height: 2px;
		border-top: solid 1px #ccc;
		border-bottom: solid 1px #CCC;
	}
	@media only screen and (max-width: 768px) {
		.midashi02 {
			letter-spacing:0em;
		}
				.midashi04 {
			letter-spacing:0em;
		}

	}
	@media only screen and (max-width: 480px) {
		.midashi02 {
		  text-align: center;
		  letter-spacing:0;
		  line-height:1.8em;
		}
		h1.midashi02 {
			font-size:24px;
		}
			.midashi02 span {
			  margin: 0 2%;
			}
			.midashi02::before {
			}
					.midashi04 {
		  text-align: center;
		  letter-spacing:0;
		  line-height:1.8em;
		}
		h1.midashi04 {
			font-size:24px;
		}
			.midashi04 span {
			  margin: 0 2%;
			}
			.midashi04::before {
			}
	}	
/* !breadcrumb
---------------------------------------------------------- */
.breadcrumbList01 {
	margin:20px 0 28px;
	
}
	.breadcrumbList01 li {
		float:left;
	}

/* !underPage
---------------------------------------------------------- */
.mainImg02 {
	height:255px;
	width:724px;
	text-align:left;
	margin-bottom:38px;
}
	.mainImg02.biyo {
		background:url('img/img_page01.png') no-repeat right bottom #e3e8eb;
	}
	.mainImg02.ippan {
		background:url('img/img_page02.jpg') no-repeat right bottom #e0e2db;
	}
	.mainImg02 h1 {
		font-size:24px;
		color:#333333;
		font-family:"ＭＳ Ｐ明朝","MS PMincho", 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,"Sawarabi Mincho", メイリオ,Meiryo,serif;
		letter-spacing:0.2em;
		margin-left:360px;
		padding-top:75px;
		line-height:1;
	}
		.mainImg02 h1 span {
			font-size:18px;
			letter-spacing:0;
			font-family: 'Noto Serif Japanese', serif;
		}
	.mainImg02 p {
		color:#333333;
		font-size:13px;
		margin-left:383px;
		margin-top:15px;
		font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"メイリオ",meiryo,sans-seri;
	}
	@media only screen and (max-width: 768px) {
		.mainImg02.biyo {
			background:url('img/img_page01.png') no-repeat center top #e3e8eb;
			background-size: 100%;
			width: 100%;
			display:block;
			padding-top:35.22099447513812%;
			position:relative;
			height:auto;
		 }
		.mainImg02.ippan {
			background:url('img/img_page02.jpg') no-repeat center top #e0e2db;
			background-size: 100%;
			width: 100%;
			display:block;
			padding-top:35.22099447513812%;
			position:relative;
			height:auto;
		}
		.mainImg02 h1 {
			position:absolute;
			top:25%;
			letter-spacing:0;
			margin-left:40%;
			padding-top:0;
			text-align:center;
			line-height:1.5em;
		}
		.mainImg02 h1 span {
			display:block;
		}
		.mainImg02 p {
			display:none;
		}
	}
/* !list
---------------------------------------------------------- */
.normalList01 {
}
	.normalList01 li {
		list-style-type: disc;
		margin-left:20px;
	}
.tejyunList01 {
}
	.tejyunList01 li {
		list-style-position:inside;
		margin-bottom:27px;
	}
	.tejyunList01 li:before {
		content:' ';
		height:33px;
		width:29px;
		display: block;
		float:left;
		margin-right:20px;
	}
	.tejyunList01 li:nth-child(1):before {
		background: url(img/bg_list01.jpg) no-repeat left top;
	}
	.tejyunList01 li:nth-child(2):before {
		background: url(img/bg_list02.jpg) no-repeat left top;
	}
	.tejyunList01 li:nth-child(3):before {
		background: url(img/bg_list03.jpg) no-repeat left top;
	}
	.tejyunList01 li:nth-child(4):before {
		background: url(img/bg_list04.jpg) no-repeat left top;
	}
	.tejyunList01 li:nth-child(5):before {
		background: url(img/bg_list05.jpg) no-repeat left top;
	}
	.tejyunList01 li:nth-child(6):before {
		background: url(img/bg_list06.jpg) no-repeat left top;
	}
	.tejyunList01 li:nth-child(7):before {
		background: url(img/bg_list07.jpg) no-repeat left top;
	}
	.tejyunList01 li .title {
		font-weight:bold;
		margin-right:80px;
		float:left;
		width:100px;
		display:block;
	}
	.tejyunList01 li .txt {
		float:left;
		display:block;
		width:494px;
		line-height:1.4em;
	}
	.tejyunList01 br {
		display:none;
	}
	@media only screen and (max-width: 768px) {
		.tejyunList01 li .title {
			float:none;
			width:auto;
		}
		.tejyunList01 li .txt {
			float:none;
			width:auto;
			display:block;
			width:90%;
			padding-left:50px;
		}
	}
.ichiranList01 {
}
	.ichiranList01 .img {
		float:left;
		margin:0 15px 15px 0;
		width:20%;
	}
	.ichiranList01 .txt {
		padding-bottom:20px;
		
	}
	@media only screen and (max-width: 768px) {
	}
ol.yakuzaiList01 {
	counter-reset: li;
}

	ol.yakuzaiList01 > li {
		list-style: none;
		position: relative;
		padding-left: 3em; /*li:before分左に余白をli:beforeの横幅widthにあわせて調整*/
		/*margin-bottom: 0.8em;*//*リストがくっついてしまう場合*/
		margin-bottom:20px;
	}
	
	ol.yakuzaiList01 > li:before {
		counter-increment: li;
		content: counter(li);
		margin-right: 1em;
		background: #009900;
		color: #ffffff;
		text-align: center;
		width: 2em; /*幅を決める*/
		height: 1.3em;
		position: absolute;
		left: 0em;
		top: 2px;
		line-height: 1.2;
		border-radius: 3px 100% 100% 3px; /*左上 右上 右下　左下の角丸を指定*/ 
	}
	
.voiceList01 {
	width:100%;
	display:table;
	border-collapse:separate;
	border-spacing:0 12px;
	
}
	.voiceList01 li{
		display:table-row;
		margin-bottom:12px;
	}
	.voiceList01 li .img{
		background: #eefff2;
		width: 50px;
		display: table-cell;
		width: 16.16022099447514%;
		text-align: center;
		min-height: 117px;
		border-top-left-radius: 5px;
		border-bottom-left-radius:5px;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-top-left-radius: 5px;
        -moz-border-bottom-left-radius: 5px;
		vertical-align:middle;
	}
		.voiceList01 li .img img {
			padding:10px 0;
		}
	.voiceList01 li .txt {
		position: relative;
		display: table-cell;
		min-width: 120px;
		width: 81%;
		color: #555;
		font-size: 16px;
		background: #daffd3;
		min-height: 117px;
		font-size:14px;
		margin-bottom:10px;
		border-top-right-radius: 5px;
		border-bottom-right-radius:5px;
        -webkit-border-top-right-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
        -moz-border-top-right-radius: 5px;
        -moz-border-bottom-right-radius: 5px;
	}
	.voiceList01 li .txt span {
		padding:28px 30px;
		display:block;
	}
	
	.voiceList01 li .txt:before{
		content: "";
		position: absolute;
		top: 50%;
		left: -30px;
		margin-top: -9px;
		border: 15px solid transparent;
		border-right: 30px solid #daffd3;
	}
.faqList01 li {
	display:table;
	width:100%;
	margin-bottom:18px;
}
	.faqList01 li .q,
	.faqList01 li .a {
		width:7.18232044198895%;
		text-align:center;
		font-size:30px;
		color:#fff;
		display:table-cell;
	}
	.faqList01 li .qtxt {
		font-weight:bold;
	}
	.faqList01 .q{ background:#336699; }
	.faqList01 .a { background:#93bcff; }
	.faqList01 .atxt{}
		
	.faqList01 .qtxt,
	.faqList01 .atxt{
		background:#edefff;
		width:92.81767955801105%;
		display:table-cell;
		padding:0 18px 25px;
	}

/* !floatImg
---------------------------------------------------------- */
.rightImg01 {
	float:right;
	margin-left:40px;
}

.leftImg01 {
	float:left;
	margin-right:40px;
}

/* !table
---------------------------------------------------------- */
table.table_border01 {
	border-collapse: collapse;
	width:100%;
	margin:0 0 30px 0;
}
	.table_border01 th {
		border: #cecece 1px dotted;
		text-align: left;
		padding: 13px 8px;
		font-weight: normal;
		width:206px;
		vertical-align:top;
	}
	
	.table_border01 td {
		border: #cecece 1px dotted;
		text-align: left;
		padding: 13px 8px;
	}
	.table_border01 tr:nth-child(even) {
		background-color:#ebf5fe;
	}
	
	@media only screen and (max-width: 468px) {
	.table_border01 td {
		width:20%;
		word-break : break-all;
	}
	}	
	
/* !sidebar
---------------------------------------------------------- */
.sidebar{
}
	.sidebar h3.sidemidashi01 {
		font-size:24px;
		background-color:#336699;
		color:#fff;
		letter-spacing:0.1em;
	}
	.sidebar .sidebarMainBox01 {
		border-right:1px solid #336699;
		border-left:1px solid #336699;
	}
		.sidebar .sidebarMainBox01 li a{
			border-bottom:1px solid #336699;
			display:block;
			text-align:left;
			padding:18px 16px 18px 16px;
			line-height:1;
			background-color:#ecf2ff;
		}
		.sidebar .sidebarMainBox01 li span {
			background: url(img/icon_arrow04.png) no-repeat left 0.5em;
			padding-left:20px;
		}
		.sidebar .map iframe{
			width:100%;
		}		
.sidebar.ippan01 h3.sidemidashi01 {
	background-color:#888;
}
		.sidebar.ippan01 .sidebarMainBox01 {
			border-right:1px solid #ccc;
			border-left:1px solid #ccc;
		}
		.sidebar.ippan01 .sidebarMainBox01   li a{
			border-bottom:1px solid #ccc;
			background-color:#f0f0f0;
		}
		.sidebar.ippan01 .sidebarMainBox01   {
			border-right:1px solid #ccc;
			border-left:1px solid #ccc;
		}
		.sidebar.ippan01 .sidebarMainBox01   {
			border-right:1px solid #ccc;
			border-left:1px solid #ccc;
		}
		
		
		.sidebar .sidebarSubBox01 {
			border-right:1px solid #ccc;
			border-left:1px solid #ccc;
			border-top:1px solid #ccc;
			margin-top:19px;
		}
		.sidebar .sidebarSubBox01 li a{
			border-bottom:1px solid #ccc;
			display:block;
			text-align:left;
			padding:18px 16px 18px 16px;
			line-height:1;
			background-color:#f0f0f0;
		}
		.sidebar .sidebarSubBox01 li span {
			background: url(img/icon_plus01.png) no-repeat left 0.5em;
			padding-left:20px;
		}

	.sidebar h3.sidemidashi02  {
	  position: relative;
	  text-align: center;
	  font-size:18px;
	  margin:10px 0 10px 0;
	  letter-spacing:0.1em;
	}
		.sidebar h3.sidemidashi02  span {
		  position: relative;
		  z-index: 2;
		  display: inline-block;
		  margin: 0 2.5em;
		  padding: 0 1em;
		  background-color: #fff;
		  text-align: left;
		}
		.sidebar h3.sidemidashi02::before {
		  position: absolute;
		  top: 50%;
		  z-index: 1;
		  content: '';
		  display: block;
		  width: 100%;
		  height: 1px;
		  background-color: #c9c9c9;
		}
.sidebar table {
	border-collapse: collapse;
	width:100%;
}
	.sidebar th {
		border: #ccc 1px dotted;
		text-align: center;
		padding: 5px;
		font-weight: normal;
		width:82px;
		line-height:1.2em;
	}
	.sidebar th img {
		margin-top:5px;
	}
	.sidebar td {
		border: #ccc 1px dotted;
		text-align: center;
		padding: 3px;
		font-size:30px;
		color:#336699;
		line-height:1;
	}
	.sidebar td.sunday {
		color:#2dff00;
	}
	.sidebar td.sunday span {
		font-size:18px;
		color:#ec666b;
	}
	.sidebar td.sankaku {
		font-size:18px;
		color:#949494;
	}
	.sidebar table td:empty { 
	   background-image: linear-gradient(-62deg, transparent 49%, #ccc 49%, #ccc 50%, transparent 50%, transparent);
	}
	.sidebar .timeTxt01 {
		text-align:right;
		font-size:12px;
		color:#ec666b;
	}
	
.sidebar .toiawaseBox01 {
	border:1px solid #ccc;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	margin-top:21px;
}
	.sidebar .toiawaseBox01 h3 {
		font-size:18px;
		border-bottom:1px solid #ccc;
	}
	.sidebar .toiawaseBox01 .time {
		text-align:left;
		margin-left:38px;
		font-size:12px;
		line-height:1.8em;
		margin-bottom:13px;
	}
	.sidebar .toiawaseBox01 .tell {
		font-size:14px;
		color:#336699;
		font-family: "Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Verdana,Arial,sans-serif;
		margin:13px 0 0;
	}
	.sidebar .toiawaseBox01 .tell span {
		font-size:24px;
	}
/* !breadcrumb
---------------------------------------------------------- */
#breadcrumb {
	overflow: hidden;
	*zoom: 1;
	padding:1.5em 0;
}
	#breadcrumb li {
		float: left;
		white-space: nowrap;
		padding:0 5px;
	}
	#breadcrumb li.home {
	}
		#breadcrumb li a {
			white-space: nowrap;
		}

#grid {
	width: 726px;
}
#grid li {
	width: 353px;
	margin: 5px;
	float: left;
	list-style: none;
}
/* !botton
---------------------------------------------------------- */
.btn02 {
    margin-top: 22px;
}
	.btn02 a {
		background-color: #336699;
		color: #fff;
		font-size: 18px;
		padding: 13px 12.45247148288973%;
	}
	.btn02 a:hover {
		opacity:0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha( opacity=80 )";
		transition: 0.2s;
	}
	.btn02 span {
		background: url(img/icon_arrow01.jpg) no-repeat right 0.4em #336699;
		padding-right: 25px;
	}
.linkTxt01 {
			text-align: right;
			line-height:1.3em;
		}
		.linkTxt01 a {
			background: #336699;
			color: #fff;
			padding: 6px 20px;
			font-size:13px;
		}
		.linkTxt01 a:hover {
			opacity:0.8;
			filter: alpha(opacity=80);
			-ms-filter: "alpha( opacity=80 )";
			transition: 0.2s;
		}

	@media only screen and (max-width: 768px) {
		.btn02 a {
					display:block;
					padding: 5px 10px;
					margin:0 2%;
		}
	}	
/* !form
---------------------------------------------------------- */
.innner01 input,
.innner01 textarea {
	max-width:95%;
}

.cssgrid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-auto-rows: 1fr;
  grid-gap: 0.8em;
  border: 1px solid #ddd;
  padding: 0.8em;
  margin: 0 0 2em;
}

.cssgrid > div {
  background: #F3F3F3;
  overflow: auto;
  min-width: 0;
  padding: 1em;
}

.cssgrid-700 {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-auto-rows: 1fr;
  grid-gap: 0.8em;
  border: 1px solid #ddd;
  padding: 0.8em;
  margin: 0 0 2em;
}

.cssgrid-700 > div {
  background: #F3F3F3;
  overflow: auto;
  min-width: 0;
  padding: 1em;
}